PgHero gem 跨站请求伪造漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2112002 漏洞类型 跨站请求伪造
发布时间 2020-08-05 更新时间 2020-08-13
CVE编号 CVE-2020-16253 CNNVD-ID CNNVD-202008-160
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202008-160
|漏洞详情
PgHero gem是美国Andrew Kane软件开发者的一款用于PostgreSQL的性能仪表板软件包。 PgHero gem 2.6.0及之前版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。
|参考资料

来源:MISC

链接:https://github.com/ankane/pghero/issues/330


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-16253